{
  "ftbquestslangsplitter.configuration.section.ftbquestslangsplitter.common.toml.title": "Configuraciones de FTB Quests Lang Splitter",
  "ftbquestslangsplitter.configuration.title": "Configuraciones de FTB Quests Lang Splitter",
  "ftbquestslangsplitter.commands.unsupported_locale": "La configuración regional %s no es compatible",
  "ftbquestslangsplitter.commands.file_already_exists": "El archivo en %s ya existe, omitiendo...",
  "ftbquestslangsplitter.commands.permission_denied": "No tienes permiso para ejecutar este comando",
  "ftbquestslangsplitter.commands.lang_manager_force_saved": "Fuerza del Administrador de idiomas guardada",
  "ftbquestslangsplitter.commands.all_lang_file_split": "Todos los archivos de idioma se dividieron correctamente",
  "ftbquestslangsplitter.commands.added_missing_lang_entries": "Se agregaron %s entradas faltantes al idioma %s",
  "ftbquestslangsplitter.split.lang_saved_reminder": "Estás en modo de edición y parece que se guardó un archivo de idioma. ¡Recuerda dividirlo cuando hayas terminado!",
  "ftbquestslangsplitter.configuration.section.ftbquestslangsplitter.common.toml": "Configuraciones de FTB Quests Lang Splitter",
  "ftbquestslangsplitter.commands.purged_merged_files": "Archivos fusionados purgados",
  "ftbquestslangsplitter.commands.no_missing_entries": "No falta ninguna entrada en el idioma %s",
  "ftbquestslangsplitter.commands.lang_file_split": "El archivo de idioma %s se dividió correctamente"
}